 html, body{
  background-repeat: no-repeat !important;
  background-attachment: fixed;
    background: -webkit-linear-gradient(#fff,#0099ff);
    background: -o-linear-gradient(#fff,#0099ff);
    background: -moz-linear-gradient(#fff,#0099ff);
    background: linear-gradient(#fff,#0099ff);
    zoom: 120%;
}

body{
    padding: 0;
    margin: 0px;
    overflow-x: hidden;
}


.areg{
    font-family: arial;
    display: block;
    margin-top: 10px;
    text-decoration: none;
}

.alert{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #0099ff;
    color: #fff;
    font-family: Arial;
    padding: 14px;
    margin: 0px;
}


#login-title{
text-align: left;
  font-size: 3em;
  color: #0099ff;
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: 2px 2px #000;
  margin: 0;
}

#logo{
    margin-top: -70px;
}

#form-logo{
  margin-top: 70px;
  margin-bottom: 0px;
}

#form-content{
    text-align: center;
     margin: 0 auto;
     width: 350px;
     height: 100%;
}

input{
        width: 300px;
        border: solid 2px #0099ff;
        color:  #0099ff;
        border-radius: 25px;
        height: 40px;
        padding-left: 20px;
        margin: 10px;
    }
    input:focus {
        outline: none !important;
        border:1px solid #0099ff;
        box-shadow: 0 0 10px #719ECE;
      }
      ::placeholder{
        color:  #0099ff;
      }
      button{
        border: solid 2px #0099ff;
        background-color: #0099ff;
        color: #fff;
        border-radius: 25px;
        height: 40px;
        margin: 10px;
        padding-left: 40px;
        padding-right: 40px;
      }
      
      
      
      .custom-footer {
    background-color: #0099ff; /* Color de fondo azul */
    color: #FFFFFF; /* Color del texto blanco */
    text-align: center; /* Centrar el texto */

    padding: 20px; /* Añadir un poco de espacio alrededor del texto */
    margin: 0;
}

.custom-footer a {
    font-family: arial;
    color: #FFFFFF; /* Asegurarse de que los enlaces sean blancos */
    margin: 0 10px; /* Espacio entre los enlaces */
    text-decoration: none; /* Quitar el subrayado de los enlaces */
}

.custom-footer a:hover {
    text-decoration: underline; /* Subrayar enlaces al pasar el mouse */
}